Package pluma

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See pluma in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • pluma-1.24.0-1.fc32.src
    • python3-devel
    • python3-devel = 3.9.0~b1-4.fc33
  • pluma-data-1.24.0-1.fc32.noarch
    • /usr/bin/python3

Maintainers